Page MenuHomePhabricator

[Migrated] Fixing interwiki pipe links
Closed, DeclinedPublic

Description

A general fix I'd like to see implemented: replacing interlanguage pipe links (like Bernd Raffelhüschen) with {{tl|ILL}} (like {{Ill|de|Bernd Raffelhüschen}}), producing a temporary interwiki link. @bender235 16:33, 23 September 2013 (UTC)

Event Timeline

Reguyla raised the priority of this task from to Needs Triage.
Reguyla updated the task description. (Show Details)
Reguyla added a project: AutoWikiBrowser.
Reguyla moved this task to Feature request (unsorted) on the AutoWikiBrowser board.
Reguyla added a subscriber: Rjwilmsi.

@Rjwilmsi 14:42, 17 December 2013 (UTC) wrote:
Is this documented as the recommended policy for generating interwiki links?

Rjwilmsi changed the task status from Open to Stalled.Jun 17 2015, 10:54 AM

There is no proof that tis is a standard practise and not just a user preference.

Since most iw-links now should be on WikiData, this could be closed as not really something 'needed'.

@Josve05a The request refers to in-line iw-links.

ok, understood. I aslo do not think there is a policy about how to do this.

Rjwilmsi closed this task as Declined.Feb 27 2016, 11:55 AM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 27 2016, 11:55 AM